<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ManualHackMoney](./bitburner.bitnodemultipliers.manualhackmoney.md)

## BitNodeMultipliers.ManualHackMoney property

Influences how much money can be stolen from a server when the player performs a hack against it through the Terminal.

**Signature:**

```typescript
ManualHackMoney: number;
```
